Subject: imperatives & scope (was: RE: Predicate logic and childhood.)

From: "And Rosta" <[email-masked]>
Date: Sat, 5 May 2001 22:47:57 +0100

pc:
> [email-masked] writes: 
<<<<<<<<<<<<<<< 
> ko broda da 
> 
> means 
> 
> I hereby command that there be some da such that do broda da 
> 
> and not 
> 
> There is some da such that I hereby command that do broda da 
> 
> which cannot be expressed in Lojban satisfactorily. 
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 
> 
> {da zo'u ko broda da} and probably {da se broda ko}. Structure words 
> aside, extending scope requires anaphora of the scope determiner (here 
> ko = do). 

Three responses.

1. Your proposal is counter to current convention, which is that {ko} 
means "make this sentence true if {ko} were replaced by {do}".

2. Your proposal seems unable to cope with the contrast between (b) and
(c):

a. "I command that you cause her to eat something."
="I command that you cause that there be something that she eats."
b. "I command that there be something that you cause her to eat."
c. "There is something that I command you to cause her to eat."

3. There are much more common and more serious problems with the scope
of imperative operators than ones like (a-c). Consider (d/d'):

d. Make a note of my telephone number.
d'. Make a note of a telephone number of mine.

This means (e/e'):

e. For my telephone number, make it the case that you make a note of it.
e'. For a telephone number of mine, make it the case that you make a note 
of it.

It does NOT mean (f):

f. Make it the case that you make a note of my telephone number.
f'. Make it the case that you make a note of a telephone number of mine.

-- for these would be satisfied if you wrote down any old number but then
took steps to make sure that the phone company assigned this number to me.

--And.